Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1223

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-1223
Last Modified 07 Mar 2011 09:32:29
Published 14 Mar 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1223

Summary

Cross-site scripting (XSS) vulnerability in Jupiter Content Manager 1.1.5 and earlier allows remote attackers to inject arbitrary web script or HTML via a Javascript URI in the image BBcode tag.

Vulnerable Systems

Application

  • Jupiter Cms 1.1.4

  • Jupiter Cms 1.1.5


References

VUPEN - ADV-2006-0942

BID - 17072

BUGTRAQ - 20060311 Jupiter CMS <= 1.1.5 multiple XSS attack vectors.

SECUNIA - 19215

XF - jupitercm-bbcodetag-xss(25241)

BUGTRAQ - 20060412 Re: Jupiter CMS <= 1.1.5 multiple XSS attack vectors.

OSVDB - 23839

CONFIRM - http://www.jupiterportal.com/index.php?n=modules/forum&a=3&d=11&o=5&q=313

SREASON - 572


Last Updated: 27 May 2016 10:41:58